local t=Def.ActorFrame{};

t[#t+1]=EXF_ScreenTitleMenu();

t[#t+1]=Def.ActorFrame{
  FOV=90;
  InitCommand=cmd(Center);
	Def.Actor{
		OnCommand=function(self)
			if IsUOP() then
				SaveUOP();
			end;
			SetUserPref_Theme("UserLyricEgg", "false");
		end;
	};
	LoadActor("../ScreenWithMenuElements background/bg_ze") .. {
		InitCommand=cmd(zoomto,SCREEN_WIDTH+256,SCREEN_HEIGHT);
	};
	LoadActor("../ScreenWithMenuElements background/brk") .. {
		InitCommand=cmd(scaletoclipped,SCREEN_WIDTH+1,SCREEN_HEIGHT);
		OnCommand=cmd(queuecommand,"Loop");
		LoopCommand=cmd(diffusealpha,0.5;linear,1;diffusealpha,1;linear,1;diffusealpha,0.5;queuecommand,"Loop");
	};
	LoadActor("../ScreenWithMenuElements background/bg_pink") .. {
		InitCommand=cmd(scaletoclipped,SCREEN_WIDTH+1,SCREEN_HEIGHT);
	};
};

return t;
